body 		{
	background-repeat: repeat-x;
	background-color: #000000;
	font-family: Arial, Helvetica, verdana, sans-serif;
	margin: 0px;
	padding: 0px;
	background-position: left bottom;
}
.logo_padding {
	margin-top: 25px;
	margin-bottom: 20px;
}
.bottom_cell {
	vertical-align: baseline;
	font-size: 11px;
	color: #9C0;
	padding-bottom: 5px;
	margin-top: 25px;
}
#ContentArea {
	padding-bottom: 25px;
}
